@charset "utf-8";
/* CSS Document */

	
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image:url(/images/budgetpromotion_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color: #FFF;
	color:#3f5a63;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

hr {
height: 0;
border: 0;
border-top: 1px dotted #ccc; 
}

h1 {
font-size:16px;
color:#3e9fd9;
margin-top:5px;
}

h2 {
font-size:16px;
color:#3e9fd9;
margin-top:1px;
}

h3 {
font-size:16px;
color:#3e9fd9;
margin:1px;
}

h4 {
font-size:16px;
color:#3e9fd9;
padding:0px;
margin:1px;
}

h2 a:link {
	color: #3e9fd9;
	font-weight:bold;
	text-decoration: none;
}

h2 a:visited {
	text-decoration: none;
	font-weight:bold;	
	color: #3e9fd9;
}

h2 a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #3e9fd9;
}

h2  a:active {
	text-decoration: none;
	font-weight:bold;	
	color: #3e9fd9;
}

.like_h4 {
font-size:14px;
color:#3e9fd9;
padding:0px;
margin:1px;
font-weight:bold;
}

.left_content{
	width:177px;
	margin-top:-2px;
	padding-bottom:15px;
}

.left_hd{
	font-weight:bold;
	font-size:16px;
	padding:6px 10px 6px 10px;
}

form {
display: inline;
}

.very_top{
height:20px;
margin:0px;
padding:10px 5px 1px 5px;
color:#FFF;
font-weight:bold;
text-align:left;
}

.header{
text-align:left;
background-image:url(/images/header_bg.jpg); 
background-repeat:no-repeat;
background-position:center;
padding:10px 8px 0px 8px;
margin-top:0px;
height:146px;
}

.top_menu{
float:left;
width:520px;
text-align:left; 
padding:2px 8px 0px 15px; 
font-size:11px;
color:#3e9fd9;
}

.top_menu a:link {
	color: #52ace0;
	font-weight:bold;
	text-decoration: none;
}
.top_menu a:visited {
	text-decoration: none;
	font-weight:bold;	
	color: #52ace0;
}
.top_menu a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #fff;
}
.top_menu a:active {
	text-decoration: none;
	font-weight:bold;	
	color: #fff;
}

.main_body {
margin:0 auto !important;;
padding:0;
text-align:center;
width:1049px;
}

.main_content {
background-color:#FFF;
color:#333333;
width:1049px;
padding-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
text-align:left;
}

.main_content a:link {
	color: #363636;
	font-weight:bold;
	text-decoration: none;
}
.main_content a:visited {
	text-decoration: none;
	font-weight:bold;	
	color: #363636;
}
.main_content a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #363636;
}
.main_content a:active {
	text-decoration: none;
	font-weight:bold;	
	color: #a1313e;
}


.navbar{
background-image:url(/images/nav_bar.jpg);
background-repeat:no-repeat;
width:1049px;
height:45px;
padding:0px;
}

.navbar input{
border:0px;
}

.navheads{
float:left;
width:37px;
margin:7px 4px 2px 4px;
text-align:center;
}




.main_copy{
padding:0px 8px 8px 8px;
width:668px;
}




.footer {
margin:auto;
padding:20px 0px 20px 0px;
text-align:left;
width:1049px;
background-color:#1a305a;
margin-top:0px;
}

.footer p {
padding:0;
margin:0;
font-size:11px;
color:#fff;
}

.footer a:link {
	color: #fff;
	font-weight:normal;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	font-weight:normal;	
	color: #fff;
}
.footer a:hover {
	text-decoration: underline;
	font-weight:normal;	
	color: #fff;
}
.footer a:active {
	text-decoration: none;
	font-weight:normal;	
	color: #fff;
}

.bottom_links{
float:left; 
width:140px; 
padding-left:10px; 
text-align:left;	
}

.sub_footer {
margin:auto;
padding:0px 0px 0px 0px;
text-align:center;
width:1049px;
height:100px;
margin-top:0px;
color:#666666;
font-size:10px;
}

.sub_footer a:link {
	color: #333;
	font-weight:normal;
	text-decoration: none;
}
.sub_footer a:visited {
	text-decoration: none;
	font-weight:normal;	
	color: #333;
}
.sub_footer a:hover {
	text-decoration: underline;
	font-weight:normal;	
	
	color: #333;
}
.sub_footer a:active {
	text-decoration: none;
	font-weight:normal;	
	color: #333;
}



.menu_item {
padding:3px 10px 0px 10px; 
margin-top:0px;
margin-bottom:0px;
text-align:left;
color:#1a305a !important;
font-size:12px;
}

.menu_item a:link {
	color: #1a305a;
	font-weight:bold;
	text-decoration: none;
}
.menu_item a:visited {
	text-decoration: none;	
	font-weight:bold;	
	color: #1a305a;
}
.menu_item a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #1a305a;

}
.menu_item a:active {
	text-decoration: underline;
	font-weight:bold;	
	color: #1a305a;

}


.menu_item_sub {
padding:3px 10px 0px 25px; 
margin-top:0px;
margin-bottom:0px;
text-align:left;
color:#1a305a !important;
font-size:12px;
}

.menu_item_sub a:link {
	color: #1a305a;
	font-weight:bold;
	text-decoration: none;
}
.menu_item_sub a:visited {
	text-decoration: none;	
	font-weight:bold;	
	color: #1a305a;
}
.menu_item_sub a:hover {
	text-decoration: underline;
	font-weight:bold;	
	color: #1a305a;

}
.menu_item_sub a:active {
	text-decoration: underline;
	font-weight:bold;	
	color: #1a305a;

}


.right_cont{
padding:0px 5px 0px 10px;
width:172px;
}

.right_cont p{
width:172px;
}




.alignme {
margin:0px;
padding:0px;
_position: absolute;
_top: 50%; 
display: table-cell; 
vertical-align: middle;
}


.date_stamp{
font-size:9px;
color:#414636;
font-style:italic;
}



.table{
background-color:#F0F8FD;
}

.style4{
font-weight:bold;
}


.breadcrumbs {
font-size:11px;
color:#66c1da;
}

.breadcrumbs a:link {
	color: #3e9fd9;
	font-weight:normal;
	text-decoration: none;
}
.breadcrumbs a:visited {
	text-decoration: none;
	font-weight:normal;	
	color: #3e9fd9;
}
.breadcrumbs a:hover {
	text-decoration: underline;
	font-weight:normal;	
	color: #3e9fd9;
}
.breadcrumbs a:active {
	text-decoration: none;
	font-weight:normal;	
	color: #3e9fd9;
}


.product_heading{
	background-image:url(/images/product_heading.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	padding:5px;
}

.product_page{
}

.product_image{
	float:left;
	width:406px;
	padding:0px 10px 10px 0px;
	margin:1px;
}

.fast_quote{
	float:left;
	width:250px;
	margin:0px;
}

.product_desc{
	float:left;
	width:410px;
	margin:0px;
	padding:0px 8px 10px 0px;	
}

.product_pricing{
	float:left;
	width:250px;
	margin:0px;
}

.pricing{
	text-align:center;
	font-weight:bold;
	color:#1a305a;
}


.absolute_subcat{
	position:absolute;
	top:1040px;
	width:670px;
	height:240px;
	overflow: auto;

}




